@charset "UTF-8" ;

/* YouTube カラーの枠線ボタン */
.button-watch-youtube {
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	text-decoration: none;
	color: #333333;
	font-size: 1.3em;
	border-radius: 1px;
	width: 50%;
	height: 2.5em;
	border: 1.5px solid #fc0d1c;
	position: relative;
	transition: 0.3s;
	margin: 1em 0 1em 0;
  }
  
  .button-watch-youtube::before, .button-watch-youtube::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	transform-origin: 100% 50%;
	height: 1px;
	width: 11px;
	background-color: #333;
	will-change: transform;
	transition: .3s;
  }
  
  .button-watch-youtube::before {
	transform: translateY(-50%) rotate(30deg);
  }
  
  .button-watch-youtube::after {
	transform: translateY(-50%) rotate(-30deg);
  }
  
  .button-watch-youtube:hover {
	background-color: #FC0D1C;
	color:#fff;
	opacity: 0.75;
  }
  
  .button-watch-youtube:hover::before {
	transform: translate(5px, -50%) rotate(30deg);
	background-color: #fff;
  }
  
  .button-watch-youtube:hover::after {
	transform: translate(5px, -50%) rotate(-30deg);
	background-color: #fff;
  }

  /* 緑のグラデーションのボタン */
  .button03 a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1.5em auto;
	padding: 1em 2em;
	width: 40%;
	color:#fff !important;
    background: #2cdd9b;
    background: -webkit-linear-gradient(legacy-direction(to right), #2cdd9b 0%, #1dc8cc 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2cdd9b), to(#1dc8cc));
    background: -webkit-linear-gradient(left, #2cdd9b 0%, #1dc8cc 100%);
    background: -o-linear-gradient(left, #2cdd9b 0%, #1dc8cc 100%);
    background: linear-gradient(to right, #2cdd9b 0%, #1dc8cc 100%);
  }
  
  .button03 a:hover {
	color:#fff;
    background: #2cdd9b;
    background: -webkit-linear-gradient(legacy-direction(to right), #1dc8cc 0%, #2cdd9b 100%);
    background: -webkit-gradient(linear, left top, right top, from(#1dc8cc), to(#2cdd9b));
    background: -webkit-linear-gradient(left, #1dc8cc 0%, #2cdd9b 100%);
    background: -o-linear-gradient(left, #1dc8cc 0%, #2cdd9b 100%);
    background: linear-gradient(to right, #1dc8cc 0%, #2cdd9b 100%);
  }

  /* 赤いグラデーションのボタン */
.btn-red-gradiant a{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1.5em auto;
	padding: 1em 2em;
	max-width: 80%;
	background: #ff4d7e;
	background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
	background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
	background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
	background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
	background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%);
	color:#fff !important;
}
 .btn-red-gradiant a:hover {
	color:#fff;
	background: #ff6a5b;
	background: -webkit-linear-gradient(legacy-direction(to right), #ff6a5b 0%, #ff4d7e 100%);
	background: -webkit-gradient(linear, left top, right top, from(#ff6a5b), to(#ff4d7e));
	background: -webkit-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
	background: -o-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
	background: linear-gradient(to right, #ff6a5b 0%, #ff4d7e 100%);
}

.btn-md {
	padding: 15px 45px;
	font-size: 16px;
}

/* service card with green button */
.service-card {
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	color: #333333;
	border-radius: 1px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	margin:1.5em 3em;
	}
.service-card .div1 {
	 grid-area: 1 / 1 / 2 / 2;
	 padding:1em;
	 }
.service-card .div1 h4{
	padding: 0.2em 0em 0.2em 0.8em;
	margin-bottom:0.5em;
	color: #494949;/*文字色*/
	background: transparent;
	border-left: solid 5px rgba(1,220,140,0.5);
	font-size:1.1em;
	font-weight: 500;
}
.service-card .div1 p{
	padding-left: 0.5em;
}
.service-card .div2 { 
	grid-area: 1 / 2 / 2 / 3;
	display: flex; 
	align-items: center;
	justify-content: center;
	padding:0.5em 1em;
	font-size: larger;
	color: #fff;
}
.service-card .bg-success-gradiant {
    background: #2cdd9b;
    background: -webkit-linear-gradient(legacy-direction(to right), #2cdd9b 0%, #1dc8cc 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2cdd9b), to(#1dc8cc));
    background: -webkit-linear-gradient(left, #2cdd9b 0%, #1dc8cc 100%);
    background: -o-linear-gradient(left, #2cdd9b 0%, #1dc8cc 100%);
    background: linear-gradient(to right, #2cdd9b 0%, #1dc8cc 100%);
	color:#fff !important;
}
.service-card .bg-success-gradiant a:hover{
	font-weight;600:
}

/* DIV全体にリンクを付ける */
.divLink{
	position: relative;
}
.divLink a{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


  /* iPad 縦 */
  @media only screen and (max-width:600px){
	.button-watch-youtube {
		width: 100%;
		align-items: center;
		font-size: 1.1em;
	}
	.button03 a {
		width: 70%;
	}
	.service-card {
		margin:1em 0em;
	}
	.service-card .div1 h4{
		font-size:1em;
	}
	.service-card .div2 { 
		font-size: 1.0em;
	}
}
@charset "UTF-8" ;
/*要素を非表示 */
.visibility_hidden {
  visibility: hidden;
}
.display_none {
  display: none;
}

/* カラム */
.margin-wp-block-column{
    margin:0.5em;
}
.wp-block-columns {
    display: flex;
    margin-bottom: 1.75em;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.wp-block-column {
    flex-grow: 1;
    min-width: 0;
    word-break: break-word;
    overflow-wrap: break-word;
}

@media (min-width: 782px){
.wp-block-columns {
    flex-wrap: nowrap;
}

.wp-block-column {
    flex-basis: 0;
    flex-grow: 1;
}
}

/*--------------------------------------
  カード型_01
--------------------------------------*/
.l-wrapper_01 {
    margin: 1rem auto;
    width: 95%;
  }
  
  .l-wrapper_01:hover {
    transform: translateY(-3px);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    transition: all .5s;
  }
  
  .card_01 {
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .16);
    color: #212121;
    text-decoration: none;
  }
  
  .card__header_01 {
    display: flex;
    flex-wrap: wrap;
  }
  
  .card__title_01 {
    padding: 0.5rem 1.5rem 0;
    font-size: 1.1rem;
    order: 1;
    margin-bottom: 0.6rem;
    font-weight: bold;
    text-decoration: none;
  }
  
  .card__thumbnail_01 {
    margin: 0;
    order: 0;
  }
  
  .card__image_01 {
    width: 100%;
    /* filter: blur(0.5px) opacity(85%) sepia(5%); */
  }
  
  .card__body_01 {
    padding: 0 1.5rem;
  }
  
  .card__text_01 {
    font-size: .9rem;
    text-align:center;
    text-decoration: none;
      padding-bottom: 0;
      padding-top: 0.5em;

  }
  
  .card__text2_01 {
    font-size: .9rem;
    margin-top: 0;
    margin-bottom: 2rem;
  }
  
  .card__text_01 + .card__text_01 {
    margin-top: .5rem;
  }
  
  .card__footer_01 {
    padding: 1rem;
    border-top: 1px solid #ddd;
  }
  
  .button_01 {
    display: inline-block;
    text-decoration: none;
    transition: background-color .3s ease-in-out;
    text-align: center;
  }
  
  .button_01 a {
    text-decoration: none;
  }

   
  .button_01.-compact {
    padding: .5rem 1rem;
    border-radius: .25rem;
    background-color: #4f96f6;
    color: #fff;
    font-weight: bold;
      text-decoration: none;
  }
 
  .button_01.-compact:hover,
  .button_01.-compact:focus {
    background-color: #6bb6ff;
  }